## haskell-gridtables 0.1.0.0

=== debian/changelog ===
haskell-gridtables (0.1.0.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 19:20:12 +0300

haskell-gridtables (0.1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Disable RTS -N in testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 15 Oct 2023 15:09:36 -0400

haskell-gridtables (0.0.3.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 11 Oct 2023 14:56:04 -0400
