## haskell-gridtables 0.1.1.0

=== debian/changelog ===
haskell-gridtables (0.1.1.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 14 Jan 2026 10:00:25 -0500
