=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
- libghc-doclayout-dev,
+ libghc-doclayout-dev (>= 0.4),
+ libghc-doclayout-dev (<< 0.6),
  libghc-doclayout-prof,
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-prof (>= 0.11),
@@ -19,6 +20,8 @@
  libghc-doclayout-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/tarleb/gridtables
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gridtables
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gridtables]
 X-Description: parser for reStructuredText-style grid tables
  Provides a parser for plain-text representations of
  tables. This package supports table headers, cells
